.home-banners-container {
    min-height: 300px;
    padding: 0;
}

.home-banners-container .home-banner {
    position: relative;
}

.home-banners-container .home-banner .inner-middle {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0);   
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}
.home-banners-container .home-banner .inner-middle:hover{
    background-color: rgba(0, 0, 0, 0.4);
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

.home-banners-container .home-banner .inner-middle .home-banner-content,
.home-banners-container .home-banner-content {
    width: 100%;
    height: auto;
    text-align: center;
    color: #fff;
     display: none;
}
.home-banners-container .home-banner .inner-middle:hover .home-banner-content{
    display: block;
}

@media (max-width: 767px) {
    .home-banners-container .home-banner-content {
        width: 100%;
        margin: 0;
        padding: 25px 15px;
        background-color: rgba(0, 0, 0, 1);
        color: #fff;
    }
}

.home-banners-container .home-banner .inner-middle .home-banner-content h2,
.home-banners-container .home-banner-content h2 {
    font-family: 'Playfair Display', serif !important;
    font-size: 2rem;
}

@media (max-width: 1024px) {

    .home-banners-container .home-banner .inner-middle .home-banner-content h2,
    .home-banners-container .home-banner-content h2 {
        font-size: 1.6rem;
    }
}

@media (max-width: 768px) {
    .home-banners-container .home-banner .inner-middle .home-banner-content {
        width: 80%;
        margin: 0 10%;
        padding: 15px 10px;
    }

    .home-banners-container .home-banner-content {
        width: 100%;
        margin: 0;
        padding: 25px 10px;
    }

    .home-banners-container .home-banner .inner-middle .home-banner-content h2,
    .home-banners-container .home-banner-content h2 {
        font-size: 1.4rem;
    }
}

.home-banners-thumbnails {
    padding: 30px 0;
}

.home-banners-thumbnails .banners-thumbnails {
    position: relative;
    width: 100%;
    height: auto;
    float: left;
}

.home-banners-thumbnails .banners-thumbnails .inner-middle {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    color: #fff;
}

.home-banners-thumbnails .banners-thumbnails .inner-middle a {
    color: #fff;
}

.home-banners-thumbnails .banners-thumbnails .inner-middle a:hover {
    color: #e71f78;
}

.banners-thumbnails .banners-content {
    width: 100%;
    height: auto;
    margin-top: 10px;
    color: #000;
    padding: 2px;
}

.banners-thumbnails .banners-content h6 {
    width: 100%;
    height: auto;
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.banners-thumbnails .banners-content p {
    width: 100%;
    font-size: 0.9rem;
    font-weight: 400;
    margin-bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*Need Advice*/
.need-advice {
    padding: 70px 100px;
}

.bgs-need-advice {
    background: url('../img/home/Need-an-advice.jpg') no-repeat top center;
    background-size: cover;
}

.need-advice h1 {
    font-family: 'Playfair Display', serif !important;
    font-size: 3rem;
    margin-bottom: 30px;
}

.need-advice h4 {
    font-size: 1.4rem;
    font-weight: 600;
}

.need-advice p {
    margin-bottom: 30px;
}


@media (max-width: 1600px) {
    .need-advice {
        padding: 50px;
    }

    .need-advice h1 {
        font-size: 2.5rem;
        margin-bottom: 25px;
    }
}

@media (max-width: 1024px) {
    .need-advice {
        padding: 50px;
    }
}

@media (max-width: 768px) {
    .need-advice {
        padding: 30px 0;
    }

    .need-advice h1 {
        font-size: 2rem;
        margin-bottom: 20px;
    }

    .need-advice h4 {
        font-size: 1.2rem;
    }
}

@media (max-width: 500px) {
    .need-advice {
        padding: 30px 0;
    }

    .need-advice h1 {
        font-size: 1.8rem;
        margin-bottom: 20px;
    }

    .need-advice h4 {
        font-size: 1.1rem;
    }
}

/*home big video*/
.home-big-video {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 100%;
    min-height: 470px;
    position: relative;
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .home-big-video {
        height: auto;
        min-height: 100px;
        margin-bottom: 30px;
    }
}

.home-big-video .play-button {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.home-big-video .play-button a {
    color: #ff0000;
}

.home-big-video .play-button a:hover {
    color: #000;
}

.home-big-video .video-details-container {
    position: absolute;
    width: 100%;
    height: auto;
    min-height: 80px;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 20;
    border-top: 1px solid #707070;
    padding: 20px;
    box-sizing: border-box;
    color: #fff;
}

.home-big-video .video-details-container h6 {
    font-weight: 600;
    font-size: 1rem;
    margin-bottom: 5px;
}

.home-big-video .video-details-container p {
    font-size: 0.8rem;
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .home-big-video .video-details-container {
        min-height: 40px;
        padding: 10px;
    }

    .home-big-video .video-details-container h6 {
        font-size: 0.9rem;
    }
}

@media (max-width: 767px) {
    .home-big-video .video-details-container p {
        font-size: 0.7rem;
    }

    .home-big-video .video-details-container h6 {
        font-size: 0.8rem;
        margin: 0;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (max-width: 414px) {
    .home-big-video .video-details-container p {
        font-size: 0.6rem;
    }

    .home-big-video .video-details-container h6 {
        font-size: 0.8rem;
        margin: 0;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .home-big-video .play-button {
        font-size: 2rem;
    }
}

.video-aside-container {
    margin-left: 30px;
}

@media (max-width: 1024px) {
    .video-aside-container {
        margin-left: 0;
    }
}

.video-aside-container .video-thumbnails {
    width: 100%;
    min-height: 70px;
    height: auto;
    float: left;
    margin: 0 0 10px 0;
}

@media (max-width: 768px) {
    .video-aside-container .video-thumbnails {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .video-aside-container .video-thumbnails {
        width: 100%;
    }
}

.video-aside-container .video-thumbnails:last-child {
    margin-bottom: 0;
}

.video-aside-container .video-thumbnails .thumbnail-image {
    width: 120px;
    height: 100%;
    float: left;
}

.video-aside-container .video-thumbnails .thumbnail-content {
    width: calc(100% - 120px);
    height: auto;
    float: left;
    padding: 0 0 0 10px;
    box-sizing: border-box;

}

@media (max-width: 768px) {
    .video-aside-container .video-thumbnails .thumbnail-content {
        padding: 0 10px;
    }
}

@media (max-width: 767px) {
    .video-aside-container .video-thumbnails .thumbnail-content {
        padding: 0 0 0 10px;
    }
}

.video-aside-container .video-thumbnails .thumbnail-content p {
    font-size: 0.8rem;
    margin-bottom: 5px;
    line-height: 0.9rem;
    font-weight: 600;
}

.video-aside-container .video-thumbnails .thumbnail-content p span {
    font-size: 0.7rem;
    margin: 0;
    font-weight: 400;
    color: #999;
}

.video-aside-container .video-thumbnails .thumbnail-content p a {
    color: #000;
}

.video-aside-container .video-thumbnails .thumbnail-content p a:hover {
    color: #e71f78;
}

/*financial-knowledge*/
.financial-knowledge {
    text-align: center;
}

.financial-knowledge img {
    margin-bottom: 30px;
}

.financial-knowledge h1 {
    font-family: 'Playfair Display', serif !important;
    font-size: 3rem;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .financial-knowledge h1 {
        font-size: 2.5rem;
    }
}

@media (max-width: 500px) {
    .financial-knowledge h1 {
        font-size: 1.8rem;
    }
}

/*home-quote*/
.home-quote {
    border-top: 1px solid #ced4da;
    border-bottom: 1px solid #ced4da;
    padding: 50px 0 35px;
    text-align: center;
}

.home-quote h3 {
    font-family: 'Playfair Display', serif !important;
    font-size: 1.8rem;
    margin-bottom: 15px;
}

@media (max-width: 500px) {
    .home-quote {
        padding: 30px 0 20px;
    }

    .home-quote h3 {
        font-size: 1.3rem;
    }
}

@media (max-width: 320px) {
    .home-quote {
        padding: 25px 0 15px;
    }

    .home-quote h3 {
        font-size: 1.2rem;
    }
}


/*instagram-container*/
.instagram-container {
    margin-bottom: 50px;
    display: none;
}

.instagram-container p {
    margin: 0;
    text-transform: uppercase;
    font-size: 0.9rem;
    font-weight: 600;
}

.instagram-container ul {
    padding: 10px 0 0 0;
    margin: 0;
    list-style: none;
}

.instagram-container ul li {
    width: 16.6666%;
    height: auto;
    float: left;
    display: inline-block;
}

@media (max-width: 768px) {
    .instagram-container ul li {
        width: 33.3333%;
    }
}


/*aside*/
.home-aside {
    text-align: center;
    margin: 0 0 0 30px;
}

@media (max-width: 1024px) {
    .home-aside {
        margin: 0;
    }
}

@media (max-width: 768px) {
    .home-aside {
        margin: 30px 0 0 0;
    }
}

.home-aside h5 {
    font-weight: 600;
    margin-bottom: 15px;
}

.home-aside p {
    margin-bottom: 10px;
    font-size: 0.8rem;
}

.home-aside img {
    margin-bottom: 20px;
}

.home-aside .aside-event {
    background-color: #FFDBDF;
    padding: 20px 0 0 0;
    position: relative;
}

.home-aside .aside-event .inner-content {
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 15px;
    left: 0;
    z-index: 20;
}

.aside-comments {
    display: none;
}

.home-aside h6 {
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.aside-comments h6 {
    border: 1px solid #e71f78;
    padding: 10px;
    color: #e71f78;
    margin-bottom: 30px;
}

.aside-comments ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.aside-comments ul li {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 10px;
    text-align: left;
}

.aside-comments ul li:last-child {
    margin-bottom: 0;
}

.aside-comments ul li img {
    width: 70px;
    height: auto;
    float: left;
    margin-right: 10px;
}

.aside-comments ul li .comments {
    width: calc(100% - 80px);
    height: auto;
    float: left;
    line-height: 1rem;
}

.aside-comments ul li .comments p {
    font-family: 'Playfair Display', serif !important;
    margin-bottom: 5px;
}

.aside-comments ul li .comments span {
    font-size: 0.7rem;
    color: #999;
}

/*Blog*/
#blog-container {
    opacity: 1;
}

.home-blog {
    margin-bottom: 30px;
    min-height:440px;
}

.home-blog img {
    margin-bottom: 15px;
}

.home-blog .blog-content {
    min-height: 65px;
}

.home-blog .blog-content h6 {
    width: 100%;
    font-family: 'Playfair Display', serif !important;
    font-size: 1rem;
    margin-bottom: 5px;
    text-align: center;
    padding: 0 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.home-blog .blog-content p span {
    font-size: 0.8rem;
    color: #999;
}

.home-blog .blog-content p {
    font-size: 0.8rem;
    margin-bottom: 0;
}

.home-blog .blog-social {
    margin-bottom: 15px;
}


.home-blog .blog-social ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.home-blog .blog-social ul li {
    display: inline-block;
    margin-right: 10px;
    font-size: 0.7rem;
    color: #999;
}

.home-blog .blog-social ul li a {
    color: #999;
}

.home-blog .blog-social ul li a:hover {
    color: #e71f78;
}

.home-blog .blog-social ul li:last-child {
    margin-right: 0;
}

.woopedia-filter-link .nav-link, .woopedia-filter-link .navbar {
    padding: 0 1rem !Important;
}
.nav-tabs {
    border-bottom: 1px solid rgba(150,150,150,0.2) !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: transparent !important;
    border-color: #fff !important;
    text-transform: uppercase;
    font-family: 'Playfair Display', serif !important;
    font-size: 1.2rem;
    color: #E71F78 !important;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #fff !important;
}
.tab-content {
    padding: 0 !important;
}

/*Financial Feminism*/
.financial-feminism {
    width: 100%;
    height: auto;
    float: left;
    border-top: 1px solid #ced4da;
    border-bottom: 1px solid #ced4da;
    padding: 25px 0;
    margin: 0;
}

.financial-feminism .financial-feminism-content {
    margin: 0;
}

.financial-feminism .financial-feminism-content p em {
    color: #999;
}

@media (max-width: 767px) {
    .financial-feminism .financial-feminism-content {
        margin: 30px 0 0 0;
    }
}

/*Poll*/
.home-poll {
    background-color: #EBEAE8;
    height: 100%;
    margin: 0 0 0 30px;
}

@media (max-width: 1024px) {
    .home-poll {
        margin: 0;
    }
}

.home-poll h6 {
    background-color: #000;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-weight: 600;
}

.home-poll .home-poll-content {
    padding: 5px;
    margin: 0;
    text-align: center;
}

.home-poll .home-poll-content p {
    font-size: 0.8rem;
    margin-bottom: 5px;
}

.home-poll .home-poll-content p strong {
    font-weight: 600;
}

.home-poll .home-poll-graph {
    width: 100%;
    height: calc(100% - 160px);
    box-sizing: border-box;
    position: relative;
}

.home-poll .home-poll-graph .poll-container {
    position: absolute;
    width: calc(100% - 40px);
    height: 100%;
    bottom: 0;
    left: 0;
    margin: 0 20px;
}

@media (max-width: 768px) {
    .home-poll .home-poll-graph .poll-container {
        bottom: 50px;
    }
}

.home-poll .home-poll-graph .poll-container .bar-container {
    position: absolute;
    bottom: 0;
    width: 250px;
    height: 100%;
    left: calc(50% - 125px);
}

.home-poll .home-poll-graph .poll-container .bar-container .bar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 0%;
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

@media (max-width: 767px) {
    .home-poll .home-poll-graph .poll-container .bar-container {
        width: 90%;
        height: 100%;
        left: 5%;
    }

    .home-poll .home-poll-graph .poll-container .bar-container .bar {
        width: 50px;
    }
}

.home-poll .home-poll-graph .poll-container .bar-container .bar .caption {
    position: absolute;
    width: 100px;
    height: 0;
    left: -25px;
    bottom: -5px;
    text-align: center;
    font-size: 0.8rem;
    font-weight: 600;
}

.home-poll .home-poll-graph .poll-container .bar-container .bar.yes {
    left: 0;
    background-color: #B2107E;
}

.home-poll .home-poll-graph .poll-container .bar-container .bar.no {
    left: 100px;
    background-color: #CC1974;
}

.home-poll .home-poll-graph .poll-container .bar-container .bar.sometimes {
    left: 200px;
    background-color: #7D0769;
}

@media (max-width: 768px) {
    .home-poll {
        margin: 40px 0 0 0;
        height: auto;
    }

    .home-poll .home-poll-graph {
        height: 250px;
    }
}
